<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar_detail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

    </android.support.v7.widget.Toolbar>

    <ImageView
        android:id="@+id/image_detail"
        android:layout_width="100dp"
        android:layout_height="89dp"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="16dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/linear"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="130dp"
        android:layout_marginTop="8dp"
        android:orientation="vertical"
        app:layout_constraintLeft_toRightOf="@id/image_detail"
        app:layout_constraintTop_toBottomOf="@+id/toolbar_detail">

        <android.support.v7.widget.AppCompatCheckedTextView
            android:id="@+id/title_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/app_name"
            android:textSize="20sp"
            android:textStyle="bold"
            app:layout_constraintLeft_toRightOf="@id/image_detail"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </LinearLayout>


    <LinearLayout
        android:id="@+id/layoutListView"
        app:layout_constraintTop_toBottomOf="@id/image_detail"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="vertical"
        android:layout_margin="10dp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintVertical_weight="1">

        <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/text_detail"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </android.support.v4.widget.NestedScrollView>

    </LinearLayout>
</android.support.constraint.ConstraintLayout>
